/*--------------------------------------------------------*/
/*sb wiki*/
/*--------------------------------------------------------*/
.page-header-area .page-header, .page-header-area .page-sub-header{
    text-align: center;
}
.page-header-area .content-search{
    margin-top: 20px;
}
.page-header-area .content-search input.form-control{
    border: none;
}
.page-header-area .content-search .input-group-addon, .page-header-area .content-search .input-group-addon button{
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.page-header-area .content-search .input-group-addon{
    padding: 5px;
}
.sb-wiki-content .content-list.content-highlight{
    padding: 20px 20px 25px;
    margin-bottom: 20px;
}
.sb-wiki-content .content-list .content-more-link{
    margin-top: 20px;
}
.sb-wiki-content .content-list .media-heading{
    margin-bottom: 15px;
}
.sb-wiki-content .content-list {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 20px;
}
.sb-wiki-content .section-content{
    text-align: justify;
}
.sb-wiki-content .section-content iframe{
    width: 100% !important;
}
.main-content.sb-wiki-content .content-list img, .main-content.sb-wiki-content .content-list .media-left>a>div{
    width: 200px;
}
.main-content.sb-wiki-content .content-list .media-left>a>div{
    height: 200px;
}
.main-content.sb-wiki-content .content-list .media-left>a>div>i{
    color: #FFFFFF;
    padding: 45px;
}
.main-content.sb-wiki-content .content-list.content-highlight img, .main-content.sb-wiki-content .content-list.content-highlight .media-left>a>div{
    width: 100px;
}
.main-content.sb-wiki-content .content-list.content-highlight .media-left>a>div{
    height: 100px;
}
.main-content.sb-wiki-content .content-list.content-highlight .media-left>a>div>i{
    color: #FFFFFF;
    padding: 30px;
}
/*--------------------------------------------------------*/
/*sb wiki*/
/*--------------------------------------------------------*/